set output=%1

IF %output%.==. GOTO SetDefaultPath
GOTO End1
:SetDefaultPath
echo "Kein Pfad angegeben verwende lokalen Pfad"
set output=.
:End1


del /s /f /q %output%\*.pdb

@echo Fenster wird in 5 Sekunden geschlossen.
@ping localhost -n 5 >NUL
@exit